## eole-flask 2.10.0-3

=== Makefile ===
################################
# Makefile pour eoleflask
################################

SOURCE=eoleflask
#VERSION=0.1
EOLE_VERSION=2.10
EOLE_RELEASE=2.10.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eoleflask.mk
