=== debian/changelog ===
eole-flask (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9f3d7b0] Déplacer les fichiers de eoleapps dans le paquet correspondant
  * [11dd992] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5c2adb7] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:57:59 +0200

eole-flask (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4b06359] Pallier le problème entre apparmor et systemd.
  * [1fc94eb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b72a5a5] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2024 15:34:27 +0200

eole-flask (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1098c57] Prepare release 2.10.0
  * [628c9f8] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [335a7a9] nginx - flask : vérifier le certificat LE fullchain (ref #35894)
  * [21e5c9c] Merge branch '2.9.0/master'
  * [53422af] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ea00223] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:55:41 +0200
