=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_install:
	rm -rf debian/python-eoleflask/usr/share
	dh_install

override_dh_installsystemd:
	dh_installsystemd --name=eoleflask
	dh_installsystemd --name=eoleapps

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_install  override_dh_builddeb
